<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <ReactorConductors.label>反应器的导线</ReactorConductors.label>
  <ReactorConductors.description>升级为原子学核反应堆部件</ReactorConductors.description>
  <ReactorShielding.label>反应堆屏蔽</ReactorShielding.label>
  <ReactorShielding.description>升级为原子学核反应堆部件</ReactorShielding.description>
  <ControlRodActuator.label>控制棒驱动机构</ControlRodActuator.label>
  <ControlRodActuator.description>升级为原子学核反应堆部件</ControlRodActuator.description>
  <BreederComponents.label>种成分</BreederComponents.label>
  <BreederComponents.description>升级为原子学核反应堆部件</BreederComponents.description>
  <NeutronReflectors.label>中子反射镜</NeutronReflectors.label>
  <NeutronReflectors.description>升级为原子学核反应堆部件</NeutronReflectors.description>
  <MEPS.label>MEPS</MEPS.label>
  <MEPS.description>升级为原子学能量武器配件</MEPS.description>
  <ALC.label>ALC</ALC.label>
  <ALC.description>升级为原子学能量武器配件</ALC.description>
  <ERS.label>ERS</ERS.label>
  <ERS.description>升级为原子学能量武器配件</ERS.description>
  <DriveActuator.label>驱动器</DriveActuator.label>
  <DriveActuator.description>升级为原子学能量武器配件</DriveActuator.description>
  <TargetingChip.label>制导芯片</TargetingChip.label>
  <TargetingChip.description>升级为原子学轨道炮的一部分</TargetingChip.description>
  <BeamSplitter.label>分束器</BeamSplitter.label>
  <BeamSplitter.description>升级的部分原子学方尖碑。</BeamSplitter.description>
  <LenseModule.label>镜头模块</LenseModule.label>
  <LenseModule.description>升级的部分原子学方尖碑。</LenseModule.description>
</LanguageData>